﻿a:link { color: #ffffff;text-decoration: underline; }
a:visited { color: #ffffff; } 
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#74736d;
	text-align: justify;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-right: 0px;
	
}

.medium_justificado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin-right: 0px;
	
}
.medium_naranja_Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-right: 0px;
	color:#F7931E;
	font-weight: bold;
	
}

.medium_gris{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin-right: 0px;
	color:#666666;
}
.medium_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color:#FFFFFF;
	
}
.medium_celeste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color:#057ed1;
	font-weight: bold;
	
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: center;
	width: 594px;
	color:#FF0000;
}
.big {
	font-family:Candara;
	font-size: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #d9532b;
	text-decoration: none;
	
}
.big_negro
{
    font-family: Candara;
    font-size: 18px;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    text-decoration: none;
}

.big_crema {
	font-family: Candara;
	font-size: 26px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #d9532b;
	text-decoration: none;
	
}


.big_naranja_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F7931E;
	text-decoration: none;
	
}
.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #033c60;
	text-decoration: none;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FF0000;
}

.just_negro {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
}
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}



.floatL w51p .editor-label .medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #033c60;
	text-decoration: none;

}

.link_footer 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #9a9997;
	text-decoration: none;
	 
	
}	
.lnk_others_services a:hover {
	text-decoration: none;
	}
.lnk_others_services a:visited:visited {
	text-decoration: underline;
	}
.lnk_others_services a:visited:hover {
	text-decoration: none;
	}
	


.link_footer_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.slideshow { height: 130px; width: 792px; } 
.slideshow img { padding: 0px; } 

.MenuPrincipal
{
    font-family: Candara;
    font-size: x-large;
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    vertical-align: middle;
}
